Subject: [Teas-ns-dt] Modification you mentioned after the meeting ended

From: Eric Gray <[email-masked]>
Date: Mon, 29 Jun 2020 17:47:11 +0000

John,

              You mentioned that you have been having a "niggling doubt" about the ACTN Applicability (mapping) and how it might seem to a new reader that we are saying that ACTN is the only mapping that matters.

              Essentially I agree that this might be a way that the section could be construed, and that fixing that should not be difficult.

              I have not yet seen any mail on this, so I am trying to start the conversation here (in this mail).

              I propose to add text to the first paragraph such that it would now start:

"Abstraction and Control of TE Networks (ACTN - [RFC8453]) is an example of similar IETF work.  ACTN defines three controllers to support virtual network (VN) services -

  *   Customer Network Controller (CNC)
  *   Multi-Domain Service Coordinator (MDSC) and
  *   Provisioning Network Controller (PNC)."

 As a strictly editorial change, I would make the CNC, MDSC and PNC separate bullets (as shown above) and also break the following paragraph into three parts (one for each).

              Anyone have any thoughts?

--
Eric